.page{
  display: none;	
}
.Ef_bd {display: none!important;}
.ej_con {
  position: relative;
}
.ej_con .main_nav {
  height: 1rem;
  position: relative;
  overflow: visible;
}
.ej_con .main_nav .hd ul li i {
  display: none !important;
}
.ej_con .main_nav .mee {
  position: relative;
}
.ej_con .main_nav .mee .bd {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 999;
}
.ej_con .direction {
  position: relative;
  width: 100%;
  line-height: 2.2px;
  background: url(MEPC_ydHeaderBg_02.png) no-repeat;
  background-size:100% 100%;
  z-index: 1;
  color: #fff;
  box-sizing: border-box;
  padding-left: .24rem;
  padding-bottom: .24rem;
}
.ej_con .cancelpage {
  display: none;
}
.ej_con .direction a {
  color: #fff;
}
.ej_con .direction .ej_name {
  font-family: Arial;
  font-size: .42rem;
  padding-top: .2rem;
  font-weight: bold;
  line-height: .46rem;
}
.ej_con .direction .crumbs {
  font-size: .28rem;
  padding-top: .1rem;
  line-height: .36rem;
}
.ej_con .main_con {
  background: #f7f7f7;
}
.ej_con .main_con .mee {
  position: relative;
  background: #fff;
  z-index: 999;
  padding:.4rem .25rem;
}
.ej_con .main_con .mee .main_con_title {
  font-size: 36px;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-weight: 700;
  color: #2f6b98;
  text-align: center;
  padding-top: 65px;
}
.ej_con .main_con .mee .main_con_det {
  padding-top: 90px;
  color: #333;
  font-size: 20px;
  font-weight: 700;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  text-align: center;
}
.ej_con .main_con .mee .info {
  background: url(MEPC_index_LCU_bg_v2019.png);
}
.ej_con .main_con .mee .info ul {
  width: 740px;
  margin: 0 auto;
  padding-top: 65px;
  padding-bottom: 40px;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  color: #333;
  font-size: 20px;
}
.ej_con .main_con .mee .info ul li {
  padding: 15px 0;
  padding-left: 30px;
}
.ej_con .main_con .mee .info ul .li1 {
  background: url(MEPC_index_cus_locate_img_v2019_65.png) no-repeat;
  background-position: 0 15px;
}
.ej_con .main_con .mee .info ul .li2 {
  background: url(MEPC_index_cus_post_v2019_71.png) no-repeat;
  background-position: 0 19px;
}
.ej_con .main_con .mee .info ul .li3 {
  background: url(MEPC_index_cus_phone_img_v2019_74.png) no-repeat;
  background-position: 0 16px;
}
.ej_con .main_con .mee .info ul .li4 {
  background: url(MEPC_EjCusLi4_v2019_05.gif) no-repeat;
  background-position: 0 16px;
}
.ej_con .main_con .mee .info ul .li5 {
  background: url(MEPC_index_cus_phone_img_v2019_74.png) no-repeat;
  background-position: 0 17px;
}
.ej_con .main_con .mee .info ul .li6 {
  background: url(MEPC_index_cus_email_img_v2019_76.png) no-repeat;
  background-position: 0 19px;
}
.mobile_more {
	display: block;
	height: .88rem;
	background: #d5e3ef;
	color: #2f6b98;
	font-size: .36rem;
	line-height: .88rem;
	text-align: center;
	border-radius: .08rem;
	font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
}
.ej_con .main_con .mee .extra_info {
  width: 740px;
  padding-bottom: 80px;
  margin: 0 auto;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 18px;
  color: #999;
  font-style: italic;
}
.ej_con .page {
  padding-top: .1rem;
}
.ej_con .page ul {
  overflow: hidden;
  text-align: center;
}
.ej_con .page ul li {
  float: left;
  margin-right: 5px;
}
.ej_con .page ul li a {
  display: block;
  height: 30px;
  min-width: 20px;
  padding: 0 5px;
  border: 1px solid #e6e6e6;
  text-align: center;
  line-height: 30px;
  color: #2f6b98;
  font-family: 'ArialNarrow';
  font-size: 18px;
}
.ej_con .page ul li.on {
  background: #2f6b98;
}
.ej_con .page ul li.on a {
  color: #fff;
}
.ej_con .BTitle{
	border-bottom: .015rem solid #ddd;
    height: .62rem;
}
.ej_con .BTitle .bhd {
  overflow: auto;
  white-space: nowrap;
  display: flex;
}
.ej_con .BTitle .bhd li {
  float: left;
  color: #4d4d4d;
  font-size: .34rem;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 700;
  cursor: pointer;
  padding-bottom: 10px;
  margin-right: .9rem;
}
.ej_con .BTitle .bhd li.on {
  border-bottom: 3px solid #2f6b98;
  color: #2f6b98;
}
.ej_con .Stitle{
	border-bottom: .015rem solid #acc4d6;
	height: 1rem;
}
.ej_con .Stitle .shd {
  
  height: 72px;
  white-space: nowrap;
  display: flex;
  overflow-x: auto;
}
.ej_con .Stitle .shd li {
  float: left;
  position: relative;
  height: .76rem;
  line-height: .76rem;
  background: url(MEPC_EventSecLiBg_v2019_03.png) no-repeat;
  background-position: 0 24px;
  padding:0 .5rem;
}
.ej_con .Stitle .shd li i{
  width: 100%;
  position: absolute;
  top: 1rem;
  left: 0;
  height: .12rem;
  border-top: 0.015rem solid #b01a07;
  display: none
}
.ej_con .Stitle .shd li i img{
   position: absolute;
   left: 50%;
   top: 0;
   width: .2rem;
   height: .12rem;
   margin-left:- 0.1rem;
}
.ej_con .Stitle .shd li:first-child{
	background:none
}
.ej_con .Stitle .shd li span {
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: .32rem;
  color: #000;
  cursor: pointer;
}
.ej_con .Stitle .shd li.on span{
	color: #b01a07;
}
.ej_con .Stitle .shd li.on i {
  display: block;
}
.ej_con .Slist .sbd {
  display: none;
}
.ej_con .Slist .sbd.active {
  display: block;
}
.ej_con .news_list .news_bd {
  display: none;
}
.ej_con .news_list .news_bd .news_list_title {
  font-size: .46rem;
  color: #2f6b98;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  text-align: center;
  font-weight: 700;
  padding-top: .6rem;
}
.ej_con .news_list .news_bd.active {
  display: block;
}
.sitemap_con .list ul {
  width: 1138px;
  margin: 0 auto;
  padding-top: 50px;
  padding-bottom: 15px;
}
.sitemap_con .list ul li {
  width: 100%;
  height: 98px;
  border: 1px solid #e6e6e6;
  margin-bottom: 30px;
  display: table;
  overflow: hidden;
}
.sitemap_con .list ul li .left {
  float: left;
  background: #f7f7f7;
  width: 168px;
  height: 100%;
  text-align: center;
  line-height: 98px;
  color: #2f6b98;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 20px;
  font-weight: 700;
}
.sitemap_con .list ul li .right {
  float: left;
  width: 968px;
  height: 98px;
  background: url(MEPC_EjSitemapLiRBg_v2019_09.png) no-repeat;
  background-position: 0 16px;
  position: relative;
}
.sitemap_con .list ul li .right .items {
  display: inline-block;
  vertical-align: middle;
  padding-top: 33px;
}
.sitemap_con .list ul li .right .items a {
  display: inline-block;
  padding: 3px 30px;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: 22px;
}
.news_det_con .mee {
  padding: 1px 0;
}
.news_det_con .mee .detail {
  border: .015rem solid #a5bdcf;
  padding: .25rem .25rem .5rem;
}
.news_det_con .mee .detail .det_title {
  text-align: center;
  font-size: .46rem;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-weight: 700;
  color: #0f0f0f;
}
.news_det_con .mee .detail .det_info {
  border-bottom: 1px solid #2f6b98;
  padding:.3rem 0rem .1rem;
  text-align: center;
  color: #999;
  font-size: .28rem;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  overflow: hidden;
}
.news_det_con .mee .detail .det_info span{
  display: block;
  margin-bottom: .15rem;
}
.news_det_con .mee .detail .det_info .buttons1{
  clear: both;
}

.news_det_con .mee .detail .det_info span:nth-child(odd) {
  float: left;
  text-align: left;
}
.news_det_con .mee .detail .det_info span:nth-child(even) {
  float: right;
  text-align: right;
}
.news_det_con .mee .detail .det_info a {
  color: #999;
}
.news_det_con .mee .detail .img_con {
  padding-top: .3rem;
}
.news_det_con .mee .detail .img_con img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  margin-bottom: .2rem;
}
.news_det_con .mee .detail .img_con .img_desc {
  margin: 0 auto;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-style: italic;
  font-size: .3rem;
  color: #999;
  line-height: .5rem;
  text-align: justify;
}
.news_det_con .mee .detail .det_con img {
  width: 100%;
  height: auto;
}
.news_det_con .mee .detail .det_con p {
  margin-top: .3rem;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: .34rem;
  line-height:.49rem;
  color: #101010;
  text-align: justify;
}
.news_det_con .mee .detail .det_con div {
  margin-top: .3rem;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: .34rem;
  line-height:.49rem;
  color: #101010;
  text-align: justify;
}
.news_det_con .mee .detail .det_con {
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: .34rem;
  line-height:.49rem;
  color: #101010;
  text-align: justify;
}
.list_con .mee {
 
}
.list_con .mee .det {
  background: url(MEPC_EjListBg_v2019.png);
  border: .015rem solid #dbe9f3;
  padding: .28rem .28rem .48rem;
}
.list_con .mee .det .det_title {
  overflow: hidden;
  background: url(MEPC_EjListTBg_v2019_05.png) no-repeat right center;
}
.list_con .mee .det .det_title .left {
  text-align: left;
  color: #333;
  font-size: .4rem;
  font-weight: 700;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  float: left;
  background: url(MEPC_EjListBg_v2019.png);
  padding-right:.2rem; 
}
.list_con .mee .det .det_title .right {
  display: none;
    float: right;
    width: 69%;
    height: .2rem;
    background: url(MEPC_EjListTBg_v2019_05.png);
    background-size: 100% 100%;
    margin-top: .12rem;
}
.list_con .mee .det .det_con {
  padding-top: .15rem;
}
.list_con .mee .det .det_con ul {
  padding: .1rem 0 .3rem;
}
.list_con .mee .det .det_con ul li:nth-child(5n){
	border-bottom: .015rem dashed #a5bdcf;
	padding-bottom: .4rem;
	margin-bottom: .25rem;
}
.list_con .mee .det .det_con ul li {
  padding: .2rem 0;
  padding-left: .27rem;
  background: url(MEPC_listLiBgDot_v2019_05.png) no-repeat;
  background-position: 0 .35rem;
  background-size:.07rem .07rem;
  overflow: hidden;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
}
.list_con .mee .det .det_con ul li .art_title {
  
}
.list_con .mee .det .det_con ul li .art_title a {
  font-size: .36rem;
  line-height: .42rem;
  display: block;
}
.list_con .mee .det .det_con ul li .date {
  padding-top: .1rem;
  text-align: right;
  color: #2f6b98;
  font-size: .24rem;
}
.news_con .mee {
  padding: 1px;
}
.news_con .mee .news_ej_con {
}
.news_con .mee .news_ej_con .news_list_det ul{
	margin-bottom: .4rem;
}
.news_con .mee .news_ej_con .news_list_det ul li {
  overflow: hidden;
  padding: .4rem 0;
  border-bottom: 0.015rem dashed #a5bdcf;
}
.news_con .mee .news_ej_con .news_list_det ul li a {
  display: block;
}
.news_con .mee .news_ej_con .news_list_det ul li a .left {
  float: left;
  width: 2.5rem;
}
.news_con .mee .news_ej_con .news_list_det ul li a .left img {
  width: 100%;
}
.news_con .mee .news_ej_con .news_list_det ul li a .right {
  float: right;
  width: 4.1rem;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
}
.news_con .mee .news_ej_con .news_list_det ul li a .right .title {
  font-size: .34rem;
  font-weight: 700;
  line-height: .4rem;
}
.news_con .mee .news_ej_con .news_list_det ul li a .right .news_desc {
  padding: .1rem 0;
  font-size: .28rem;
  line-height: .36rem;
}
.news_con .mee .news_ej_con .news_list_det ul li a .right .news_info {
  color: #2f6b98;
  overflow: hidden;
  line-height: 32px;
}
.news_con .mee .news_ej_con .news_list_det ul li a .right .news_info .date {
  float: left;
  font-size: .24rem;
  display: block;
  width: 100%;
  line-height: .5rem;
  margin-bottom: .1rem;
}
.news_con .mee .news_ej_con .news_list_det ul li a .right .news_info .more {
  float: right;
  font-size: .28rem;
  text-align: center;
  width: 3.06rem;
  height: .66rem;
  line-height: .66rem;
  border-radius: 0.08rem;
  border:0.015rem #2f6b98 solid;
}
.NewsRelease_con .newsR_list_det {
  background: url(MEPC_EjListBg_v2019.png);
  padding: .28rem;
  margin-top: .4rem;
  border: .015rem solid #dbe9f3;
}
.NewsRelease_con .newsR_list_det .nr_list {
  
  padding: 0 0 .2rem;
}
.NewsRelease_con .newsR_list_det .nr_list li:nth-child(5n){
	border-bottom: .015rem dashed #a5bdcf;
	padding-bottom:.4rem;
	margin-bottom: .25rem;
}
.NewsRelease_con .newsR_list_det .nr_list li {
  padding:.2rem 0;
  padding-left: .24rem;
  background: url(MEPC_listLiBgDot_v2019_05.png) no-repeat;
  background-position: 0 .35rem;
  background-size:.0.07rem 0.07rem;
  overflow: hidden;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
}
.NewsRelease_con .newsR_list_det .nr_list li .art_title {
}
.NewsRelease_con .newsR_list_det .nr_list li .art_title a {
  font-size:.36rem;
  line-height: .4rem;
  display: block;
}
.NewsRelease_con .newsR_list_det .nr_list li .date {
  padding-top: .1rem;
  text-align: right;
  color: #2f6b98;
  font-size: .24rem;
}
.NewsRelease_con .newsR_list_det .page {
  padding-top: 30px;
}
.PhotoNews_con .PhotoN_con .PhotoN_con_ul {
  overflow: hidden;
  padding-top: .4rem;
}
.PhotoNews_con .PhotoN_con .PhotoN_con_ul li {
  width: 3.4rem;
  height: 3.58rem;
  background: #f0f0f0;
  float: left;
  margin-bottom: .3rem;
}
.PhotoNews_con .PhotoN_con .PhotoN_con_ul li:nth-child(even){
	float: right;
}
.PhotoNews_con .PhotoN_con .PhotoN_con_ul li a {
  display: block;
  color: #101010;
  font-size: .26rem;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  word-break: break-all;
}
.PhotoNews_con .PhotoN_con .PhotoN_con_ul li a img {
  display: block !important;
  width: 100%;
  height: 2.24rem;
}
.PhotoNews_con .PhotoN_con .PhotoN_con_ul li a p {
  box-sizing: border-box;
  margin: .16rem .24rem;
  overflow: hidden;
  line-height: .34rem;
  display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.PhotoNews_con .page {
  *padding-top: 50px;
}
.aboutMee_con .news_list_title {
  padding-top: 45px !important;
}
.aboutMee_con .am_mission {
  background: #f6fbff;
  margin-top: 30px;
  height: 390px;
}
.aboutMee_con .am_mission img {
  display: block;
  margin: auto;
  padding-top: 60px;
}
.aboutMee_con .am_mandates p {
  color: #101010;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: 20px;
  line-height: 25px;
  margin-top: 30px;
}
.aboutMee_con .am_mandates p .sen1 {
  color: #2f6b98;
  font-weight: 700;
}
.aboutMee_con .am_history .am_history_con ul li {
  padding: 15px;
  overflow: hidden;
  padding-top: 0;
}
.aboutMee_con .am_history .am_history_con ul li .left {
  float: left;
  height: 46px;
  line-height: 46px;
  width: 124px;
  font-size: 22px;
  background: url(MEPC_AboutMHisLBg1200_v2019_03.png) no-repeat;
  color: #fff;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  margin-top: 4px;
  padding-left: 30px;
}
.aboutMee_con .am_history .am_history_con ul li .mid {
  float: left;
  overflow: hidden;
  height: 100%;
  width: 8px;
  margin: 0 25px 0 15px;
}
.aboutMee_con .am_history .am_history_con ul li .mid img {
  display: block;
}
.aboutMee_con .am_history .am_history_con ul li .mid .bar {
  background: url(MEPC_AboutMHLiMBar_2019_07.png) repeat-y;
  background-position: 3px 10px;
  height: 100%;
  margin-top: 11px;
}
.aboutMee_con .am_history .am_history_con ul li .right {
  float: left;
  width: 858px;
  padding-bottom: 15px;
}
.aboutMee_con .am_history .am_history_con ul li .right p {
  display: block;
  border-radius: 4px;
  padding: 25px;
  background: #f0f0f0;
  font-size: 20px;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  color: #101010;
}
.aboutMee_con .am_LeadersofMEE_con ul {
  padding-top: 55px;
}
.aboutMee_con .am_LeadersofMEE_con ul li {
  padding: 20px 40px;
  overflow: hidden;
  background: url(MEPC_EjListBg_v2019.png);
  margin-bottom: 30px;
}
.aboutMee_con .am_LeadersofMEE_con ul li .left {
  float: left;
  width: 120px;
}
.aboutMee_con .am_LeadersofMEE_con ul li .right {
  float: left;
  padding-left: 45PX;
  width: 895px;
}
.aboutMee_con .am_LeadersofMEE_con ul li .right .name {
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: 24px;
  font-weight: 700;
  color: #2f6b98;
}
.aboutMee_con .am_LeadersofMEE_con ul li .right .desc {
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: 20px;
  color: #101010;
  height: 55px;
  padding: 15px 0;
}
.aboutMee_con .am_LeadersofMEE_con ul li .right .more {
  overflow: hidden;
}
.aboutMee_con .am_LeadersofMEE_con ul li .right .more p {
  float: right;
  display: block;
  width: 140px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border-radius: 4px;
  font-size: 18px;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  color: #2f6b98;
  background: url(MEPC_AboutMLoMRMBg_v2019_07.png);
}
.aboutMee_con .am_dep .am_dep_con ul {
  padding-top: 40px;
  overflow: hidden;
}
.aboutMee_con .am_dep .am_dep_con ul li {
  float: left;
  margin-right: 29px;
  margin-bottom: 30px;
  height: 142px;
  width: 300px;
  padding: 20px 30px;
  background: url(MEPC_AboutDepLiBg_v2019_07.png);
  cursor: pointer;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: 20px;
}
.aboutMee_con .am_dep .am_dep_con ul li a {
  display: block;
  text-align: left;
  color: #101010;
  line-height: 28px;
}
.aboutMee_con .am_dep .am_dep_con ul li:hover {
  border-top: 0;
  background: url(MEPC_AboutDepLiBgOn_v2019_03.png);
}
.aboutMee_con .am_dep .am_dep_con ul li:hover a {
  color: #fff;
}
.aboutMee_con .amLoM_con {
  margin: 30px;
}
.aboutMee_con .amLoM_con .intro {
  overflow: hidden;
  background: url(MEPC_AboutMLoMIBg_v2019_04.png);
  padding: 20px 40px;
}
.aboutMee_con .amLoM_con .intro img {
  display: block;
  float: left;
  width: 120px;
}
.aboutMee_con .amLoM_con .intro .info {
  width: 895px;
  float: left;
  background: 0;
  padding-left: 45px;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
}
.aboutMee_con .amLoM_con .intro .info .name {
  font-size: 24px;
  padding: 20px 0;
  color: #2f6b98;
  font-weight: 700;
}
.aboutMee_con .amLoM_con .intro .info .desc {
  color: #101010;
  font-size: 20px;
  line-height: 30px;
}
.aboutMee_con .amLoM_con .pas {
  margin-top: 30px;
  height: 65px;
}
.aboutMee_con .amLoM_con .pas li {
  float: left;
  width: 380px;
  text-align: center;
  height: 65px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 28px;
  line-height: 65px;
  position: relative;
}
.aboutMee_con .amLoM_con .pas li a {
  display: block;
  color: #fff;
  padding-left: 50px;
}
.aboutMee_con .amLoM_con .pas li .fake_bdb {
  display: none;
  position: absolute;
  left: 10px;
  top: 75px;
}
.aboutMee_con .amLoM_con .pas li.on .fake_bdb {
  display: block;
}
.aboutMee_con .amLoM_con .pas .li1 {
  background: #25a7c7;
}
.aboutMee_con .amLoM_con .pas .li1 a {
  background: url(MEPC_AmLoMabg1_v2019_03.png) no-repeat;
  background-position: 75px 15px;
}
.aboutMee_con .amLoM_con .pas .li2 {
  background: #005195;
}
.aboutMee_con .amLoM_con .pas .li2 a {
  padding-left: 10px;
  background: url(MEPC_AmLoMabg2_v2019_05.png) no-repeat;
  background-position: 95px 17px;
}
.aboutMee_con .amLoM_con .pas .li3 {
  background: #3d83be;
}
.aboutMee_con .amLoM_con .pas .li3 a {
  padding-left: 20px;
  background: url(MEPC_AmLoMabg3_v2019_07.png) no-repeat;
  background-position: 95px 17px;
}
.aboutMee_con .amLoM_con .aml_bd {
  display: none;
}
.aboutMee_con .amLoM_con .aml_bd.active {
  display: block;
}
.aboutMee_con .amLoM_con .P_Profile .det {
  margin: 0;
  margin-top: 40px;
}
.aboutMee_con .amLoM_con .P_Profile .det .det_title .left {
  width: 247px;
  margin-right: 15px;
}
.aboutMee_con .amLoM_con .P_Profile .det .det_title .right {
  width: 814px;
  background-position: 0 16px;
}
.aboutMee_con .amLoM_con .P_Profile .det .det_con {
  padding-top: 10px;
}
.aboutMee_con .amLoM_con .P_Profile .det .det_con p {
  margin-top: 1em;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: 20px;
  color: #101010;
  line-height: 28px;
}
.aboutMee_con .amLoM_con .Activities .det {
  margin: 0;
  margin-top: 40px;
}
.aboutMee_con .amLoM_con .Activities .det .det_title .right {
  width: 906px;
}
.aboutMee_con .amLoM_con .Activities .det .det_con {
  padding-top: 10px;
}
.aboutMee_con .amLoM_con .Activities .vi_more {
  margin-top: 10px;
}
.aboutMee_con .amLoM_con .Activities .vi_more a {
  display: block;
  width: 231px;
  height: 52px;
  border-radius: 4px;
  background: url(MEPC_amlomvm_v2019_13.png);
  margin: 0 auto;
  color: #2f6b98;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: 20px;
  text-align: center;
  line-height: 52px;
}
.aboutMee_con .amLoM_con .Speeches .det {
  margin: 0;
  margin-top: 40px;
}
.aboutMee_con .amLoM_con .Speeches .det .det_title .right {
  width: 906px;
}
.aboutMee_con .amLoM_con .Speeches .det .det_con {
  padding-top: 10px;
}
.aboutMee_con .amLoM_con .Speeches .vi_more {
  margin-top: 10px;
}
.aboutMee_con .amLoM_con .Speeches .vi_more a {
  display: block;
  width: 231px;
  height: 52px;
  border-radius: 4px;
  background: url(MEPC_amlomvm_v2019_13.png);
  margin: 0 auto;
  color: #2f6b98;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: 20px;
  text-align: center;
  line-height: 52px;
}
.aboutMee_other_con .amLoM_con .intro .desc {
  height: 48px;
}
.aboutMee_other_con .amLoM_con .intro .read_more {
  overflow: hidden;
}
.aboutMee_other_con .amLoM_con .intro .read_more a {
  display: block;
  float: right;
  width: 140px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  font-size: 18px;
  border-radius: 4px;
  background: url(MEPC_AmHrmBg1200_v2019_03.png);
  color: #2f6b98;
}
.aboutMee_other_con .amLoM_con .pas li {
  width: 50%;
}
.aboutMee_other_con .amLoM_con .pas li .fake_bdb {
  width: 556px;
  left: 7px;
}
.events_con .Slist{
	margin-top: .36rem;
}
.events_con .Slist .sbd {
  background: url(MEPC_EjListBg_v2019.png);
  border: 1px solid #dbe9f3;
  padding: .25rem;
  padding-top: 0px;
}
.events_con .Slist .sbd ul li:nth-child(5n){
	 border-bottom: 1px dashed #a5bdcf;
	 padding-bottom: .4rem;
	 margin-bottom: .25rem;
}
.events_con .Slist .sbd ul {
  
  padding:  0;
}
.events_con .Slist .sbd ul li {
  padding: .2rem 0;
  padding-left: .28rem;
  background: url(MEPC_listLiBgDot_v2019_05.png) no-repeat;
  background-position: 0 .35rem;
  background-size: .07rem .07rem;
  overflow: hidden;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
}
.events_con .Slist .sbd ul li .art_title {
  
}
.events_con .Slist .sbd ul li .art_title a {
  font-size: .36rem;
  line-height: .42rem;
  display: block;
  
}
.events_con .Slist .sbd ul li .date {
  padding-top: 0.15rem;
  text-align: right;
  color: #2f6b98;
  font-size: .28rem;
}
.events_con .Slist .sbd .vi_more {
  margin-top: 10px;
}
.events_con .Slist .sbd .vi_more a {
 display: block;
	height: .88rem;
	background: #d5e3ef;
	color: #2f6b98;
	font-size: .36rem;
	line-height: .88rem;
	text-align: center;
	border-radius: .08rem;
	font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
}
.events_con .ma_ev .me_list .me_hd {
  height: 1rem;
  padding-top: .25rem;
}
.events_con .ma_ev .me_list .me_hd .prev,
.events_con .ma_ev .me_list .me_hd .next {
  float: left;
  /*padding-top: 36px;*/
  cursor: pointer;
  margin-top: .415rem;
}
.events_con .ma_ev .me_list .me_hd .prev img,
.events_con .ma_ev .me_list .me_hd .next img{
  width: .57rem;
  display: block;
}
.meHdNOn,.meHdPOn{
	display: none !important;
}
.events_con .ma_ev .me_list .me_hd .next {
  float: right;
}
/*.events_con .ma_ev .me_list .me_hd .prev:hover .meHdP {
  display: none;
}
.events_con .ma_ev .me_list .me_hd .prev:hover .meHdPOn {
  display: block;
}
.events_con .ma_ev .me_list .me_hd .next:hover .meHdN {
  display: none;
}
.events_con .ma_ev .me_list .me_hd .next:hover .meHdNOn {
  display: block;
}*/
.events_con .ma_ev .me_list .me_hd .meHdPOn,
.events_con .ma_ev .me_list .me_hd .meHdNOn {
  display: none;
}
.me_listUlBox{
	border-bottom: .02rem solid #b4b4b4;
	width: 5.45rem;
  margin-left: .18rem;
  float: left;
  height: .56rem;
}
.events_con .ma_ev .me_list .me_hd ul {
  float: left;
  height: 1.2rem;
  width: 5.45rem;
  white-space: nowrap;
  display: flex;
  overflow: auto;
}
.events_con .ma_ev .me_list .me_hd ul li {
  position: relative;
  float: left;
  width: 1.5rem;
  text-align: center;
  cursor: pointer;
  padding: 0 .2rem;
  height: .75rem;
}
.events_con .ma_ev .me_list .me_hd ul li span {
  display: block;
  color: #808080;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: .3rem;
  margin-bottom: .2rem;
}
.events_con .ma_ev .me_list .me_hd ul li .cir {
  display: block;
  position: absolute;
  left: 38%;
  width: .3rem;
  height: .3rem;
  margin-top: -.15rem;
  background: url(MEPC_EvMeHdLiCirBg_v2019_05.png);
  background-size:100% 100%;
}
.events_con .ma_ev .me_list .me_hd ul li.on span {
  color: #c40001;
}
.events_con .ma_ev .me_list .me_hd ul li.on .cir {
  background: url(MEPC_EvMeHdLiCirBgOn_v2019_05.png);
      background-size: 100% 100%;
}
.events_con .ma_ev .me_list .me_bd {
  padding-top: .4rem;
}
.events_con .ma_ev .me_list .me_bd ul li {
  overflow: hidden;
  padding-top: 0;
  padding-bottom: .25rem;
}
.events_con .ma_ev .me_list .me_bd ul li .left {
  float: left;
  height: .46rem;
  line-height: .46rem;
  width: 1.54rem;
  font-size: .28rem;
  background: url(MEPC_AboutMHisLBg1200_v2019_03.png) no-repeat;
  background-size:100% 100%;
  color: #fff;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  margin-top: 4px;
  text-align: center;
  padding-right: .14rem;
}
.events_con .ma_ev .me_list .me_bd ul li .mid {
  float: left;
  overflow: hidden;
  height: 100%;
  width: .12rem;
  margin: 0 0 0 .16rem;
}
.events_con .ma_ev .me_list .me_bd ul li .mid img {
  display: block;
  width: 100%;
}
.events_con .ma_ev .me_list .me_bd ul li .mid .bar {
  border-left:.02rem solid #2f6b98;
  margin-top: .06rem;
  width: 0;
  height: 100%;
  margin-left: .045rem;
}
.events_con .ma_ev .me_list .me_bd ul li .right {
  float: right;
  width: 4.75rem;
}
.events_con .ma_ev .me_list .me_bd ul li .right p {
  display: block;
  border-radius: .1rem;
  padding:.1rem .2rem;
  background: #f0f0f0;
  font-size: .32rem;
  line-height: .4rem;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  color: #101010;
  /*text-align: justify;*/
}
.events_con .ma_ev .me_list .me_bd .eme_ul {
  display: none;
}
.events_con .ma_ev .me_list .me_bd .eme_ul.active {
  display: block;
}
.search_con {
  margin: 35px 30px;
}
.search_con .int_con {
  background: url(MEPC_AboutMLoMLibg_v2019_03.png);
  padding: 30px 90px;
  border: 1px solid #ebf3f8;
}
.search_con .int_con input {
  height: 46px;
  line-height: 46px;
  font-size: 20px;
}
.search_con .int_con .in_text {
  background: #fff;
  padding-left: 17px;
  border: 1px solid #e0e0e0;
  color: #333;
  width: 720px;
  margin-right: 10px;
}
.search_con .int_con .in_sub {
  color: #fff;
  background: url(MEPC_SearchSBg_v2019_03.png);
  width: 150px;
  height: 46px;
  padding-left: 30px;
  cursor: pointer;
}
.search_con .res_con .total {
  font-size: 26px;
  font-weight: 700;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #000;
  padding: 30px 0;
  padding-left: 10px;
}
.search_con .res_con .total span {
  color: #b01a07;
}
.search_con .res_con .res {
  background: url(MEPC_AboutMLoMLibg_v2019_03.png);
  border: 1px solid #dbe9f3;
  padding: 20px;
}
.search_con .res_con .res .res_ul {
  border-bottom: 1px dashed #a5bdcf;
  padding: 20px 0;
}
.search_con .res_con .res .res_ul li {
  padding: 10px 0;
  padding-left: 15px;
  background: url(MEPC_listLiBgDot_v2019_05.png) no-repeat;
  background-position: 0 19px;
  overflow: hidden;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
}
.search_con .res_con .res .res_ul li .art_title {
  float: left;
  width: 950px;
}
.search_con .res_con .res .res_ul li .art_title a {
  font-size: 20px;
}
.search_con .res_con .res .res_ul li .date {
  float: right;
  padding-top: 3px;
  text-align: right;
  width: 110px;
  color: #2f6b98;
}
.search_con .res_con .res .page {
  padding: 40px 0;
  padding-bottom: 20px;
}
.search_con .res_con .res_empty img {
  display: block;
  margin: 0 auto;
  width: 180px;
  padding-top: 55px;
}
.search_con .res_con .res_empty p {
  display: block;
  width: 650px;
  margin: 0 auto;
  text-align: center;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  color: #2f6b98;
  font-size: 26px;
  padding: 30px 0 100px 0;
}
.S_con .main_con .mee {
  padding-bottom: 1px;
}
.resources_con .news_ej_con {
  margin-bottom: 0 !important;
}
.resources_con .Slist .sbd{
	padding: 0;
}
.resources_con .news_ej_con .BTitle .bhd li {
  margin-right: 35px;
}
.resources_con .news_ej_con .news_list .news_bd .Stitle .shd li .Ef_bd {
  width: 100%;
}
.resources_con .news_ej_con .news_list .news_bd .Slist .sbd {
  background: none;
  overflow: hidden;
  border: 0;
  padding-bottom: 0;
}
.resources_con .news_ej_con .news_list .news_bd .Slist .sbd .res_ul {
  overflow: hidden;
  padding-top: 0;
  border: 0;
}
.resources_con .news_ej_con .news_list .news_bd .Slist .sbd .res_ul li {
  background: none;
  width: 3.32rem;
  height: 5.6rem;
  background: #f0f0f0;
  padding: 0;
  float: left;
  margin-bottom: .3rem;
}
.resources_con .news_ej_con .news_list .news_bd .Slist .sbd .res_ul li:nth-child(even){
	 float: right;
}
.resources_con .news_ej_con .news_list .news_bd .Slist .sbd .res_ul li img {
  display: block !important;
  width: 100%;
  height: 4.58rem;
}
.resources_con .news_ej_con .news_list .news_bd .Slist .sbd .res_ul li p {
  margin: .15rem .4rem;
  font-size: .28rem;
  line-height: .36rem;
  color: #101010;
  height: .72rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.resources_con .Slist .sbd ul li:nth-child(5n){
	border-bottom: 0;
}
.resources_con .news_ej_con .news_list .news_bd .Slist .sbd .page {
  padding-left: 265px;
  text-align: center;
  padding-top: 0;
}
.resources_con .news_ej_con .news_list .news_bd .Slist .sbd .page ul {
  border: 0;
}
.resources_con .news_ej_con .news_list .news_bd .Slist .sbd .page ul li {
  padding: 0;
  background: none;
}
.resources_con .news_ej_con .news_list .news_bd .Slist .sbd .page ul li.on {
  background: #2f6b98;
}
.servicesListBox{
  padding: 0 .25rem 1rem;
}
.servicesListBox .servicesList{
  height: 24rem;
}